﻿@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #0e0000;
	margin: 0px;
	font-family: 'Open Sans',Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:14px;
	background-color: #ffffff;
}

.txtWhite
{
	color: #FFFFFF;
}
.txtBlue
{
    color: #30659a;
}
.titleAddress
{
    background-color:#30659a;
    color:White;
    padding:3px;
}


img {
	border: none;
}

p {
	padding: 0px;
}

h1 {
	font-size: 22x;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	color: #336aa0;
	padding-top: 0px;
	text-transform:none;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #336aa0;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	color: #336aa0;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #404f56;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align:center;
}

a:link,a:visited  {
	color: #2c6399;
	text-decoration: none;
}

a:hover {
	color: #8b8888;
	text-decoration: none;
}

.minorLinkHover
{
color:#a49262;	
}



.sitemap
{
	padding-left:70px;
	text-align:left;
}

/*New style*/
.ContentWrap {
     padding:30px 0px;
}
.Wrap990 {
    width:990px;
    margin:auto;
}
.clearbreak {
    clear:both;
}
.Col50L {
    width:47.5%;
    float:left;
}
.Col50R {
    width:47.5%;
    float:right;
}
.text-right {
    text-align:right;
}
.txtPhone {
    font-size:30px;
    font-weight:300;
    padding:20px 0px;
}
.logo {
    padding:10px 0px;
    width:340px;
    height:104px;
}
.navigation {
    background:#39393b url('../images/bgNav.png') top center repeat-x;
}
.navigation a:link,
.navigation a:visited{
     color:white;
    display:block;
    float:left;
    text-decoration:none;
    font-size:16px;
    padding:12px 20px;
    border-left:1px solid #999;
}

.navigation a:hover{
    background:#326894;
}

.navigation a.active{
    background:#326894;
}

.flexslider .slides li{
    width:100%;
    height:332px;
    background-repeat:no-repeat;
    background-position:center center;
}

.SliderText {
    background:url('../images/bgWhite.png') top repeat;
    color:black;
    left:50%;
    margin-left:90px;
    width:350px;
    position:absolute;
    margin-top:150px;
    padding:15px 20px;
    text-align:right;
    font-size:16px;
}
.SliderTitle {
    font-weight:bold;
    font-size:30px;
}
.txBlue {
    color:#336aa0;
}
.font20 {
    font-size:20px;
    font-weight:bold;
}
.homeBox {
    display:block;
    width:296px;
    height:166px;
    float:left;
    margin-bottom:30px;
    position:relative;
    cursor:pointer;
}
.homeBox.Left{
    background:url('../images/p1.jpg') top left no-repeat;
}
.homeBox.Middle{
    background:url('../images/p2.jpg') top left no-repeat;
    margin:0px 50px 30px 50px;
}
.homeBox.Right{
    background:url('../images/p3.jpg') top left no-repeat;
    float:right;
}
.homeBoxTitle {
    color:white;
    background:url('../images/bgBlue.png') top left repeat;
    text-align:center;
    padding:5px 0px;
    position:absolute;
    z-index:100;
    width:100%;
    bottom:0;
}
.homeBox:hover .homeBoxTitle {
    color: #333;
    background: url('../images/bgWhite.png') top left repeat;
}
.HomeText {
    float:left;width:380px;
    font-size:14px;
}
.HomeVideo {
    float:right;
    width:560px;
}

/*footer*/
.footerBg {
     background-color:#336aa0;
     color:white;
     padding:15px 0px;
     width: 100%;
    display: table;
}
.footerBg a:link,
.footerBg a:visited {
    color:white;
    text-decoration:none;
}
.footerBg a:hover {
    color:#eee;
}
.Desc {
   
}
#toggleText {
    color:#336aa0;
    cursor:pointer;
}
.float-right {
    float:right;
}